.container.google-reviews{padding: 30px 0 90px;}
.container.google-reviews{display: flex;align-items: center;justify-content: space-between;gap: 56px;}
.container.google-reviews .titulo.pdr { text-align: center; font: 300 36.39px gotham; margin-bottom: 20px; }
.container.google-reviews .titulo.pdr b { text-transform: uppercase; font-weight: 800; }
.container.google-reviews > .galeria{flex: 0 0 auto;width: 735px;}
.container.google-reviews .titulo-com-icone{flex-direction: column;align-items: flex-end;gap: 0;}
.container.google-reviews .titulo-com-icone .icone-flutuante.atomo{margin: 0 0 20px;}
.container.google-reviews .titulo-com-icone .icone-flutuante.google{flex: 0 0 auto;width: 155px;aspect-ratio: 155/52;height: auto;}
.container.google-reviews .titulo-com-icone .titulo{text-align: right;}
.container.google-reviews .galeria .owl-stage{display: flex;padding: 10px 0;}
.container.google-reviews .galeria .splide__slide{padding: 10px;}
.container.google-reviews .galeria .review{padding: 30px 29px 31px 31px;border: 1px solid #F5C8CA; border-radius: 10px;display: block;margin: 0;height: 100%;box-sizing: border-box;background: #fff;}
.container.google-reviews .galeria .review .header{display: flex;align-items: center;justify-content: flex-start;gap: 7px;margin: 0 0 18px;}
.container.google-reviews .galeria .review .header .imagem{flex: 0 0 auto;aspect-ratio: 1/1;width: 44px;}
.container.google-reviews .galeria .review .header .conteudo{flex: 1 1 auto;align-self: stretch;display: flex;flex-direction: column;justify-content: space-between;align-items: flex-start;gap: 8px;color: #000; padding: 4px 0 7px;}
.container.google-reviews .galeria .review .header .conteudo .nome{font: 16.5px montserrat;font-weight: 500;}
.container.google-reviews .galeria .review .header .conteudo .estrelas{display: flex;align-items: center;justify-content: flex-start;gap: 2px;}
.container.google-reviews .galeria .review .header .conteudo .estrelas i{flex: 0 0 auto;width: 13px;aspect-ratio: 1/1;background: url('content/star3.svg') no-repeat center center/contain;}
.container.google-reviews .galeria .review .header .icone-flutuante{flex: 0 0 auto;width: 27px;aspect-ratio: 1/1; background: url('content/google.svg') no-repeat center center/contain;}
.container.google-reviews .galeria .review > .conteudo{font: 15.14px montserrat;line-height: 29.94px;max-height: 150px;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden; color: #747474;}

@media(max-width: 1200px){
    .container.google-reviews .galeria .review {padding: 20px 20px 30px;}
    .container.google-reviews{padding: 40px 0;}
    .container.google-reviews .google-reviews-parent{flex-direction: column-reverse;gap: 40px;}
    .container.google-reviews .google-reviews-parent .titulo-com-icone{flex-direction: row;align-items: center;gap: 0 20px;flex-wrap: wrap;}
    .container.google-reviews .google-reviews-parent .titulo-com-icone .icone-flutuante.atomo{margin: 0;width: 40px;height: 40px;}
}

@media(max-width: 990px){
    .container.google-reviews .google-reviews-parent{gap: 25px;}
    .container.google-reviews .google-reviews-parent .titulo-com-icone .icone-flutuante.atomo{width: 25px;height: 25px;}
    .container.google-reviews .google-reviews-parent > .galeria{width: 100%;}
    .container.google-reviews .titulo.pdr { font-size: clamp(26px, 3.5vw, 34px); }
}